<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>test</title>
        <link rel="shortcut icon" href="#">
    </head>
    <body>
        <script type="module" src="tS-restoran.js"></script>
        <script type="module" src="tS-form-restoran.js"></script>
        <script type="module" src="tS-clientsArr.js"></script>
        <script type="module" src="tS-bank.js"></script>
        <script type="module" src="tS-form-bank.js"></script>
        <script type="module" src="tS-client.js"></script>
    </body>
</html>
